/* Hide from Mac IE5 \*/

body {
	text-align: center;
	background: #CCCCCC url(images/bg.gif) repeat-y center;
	color: #000000;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5;
	margin-left: -1px;
}

/* for Safari only: */
@media screen and (-webkit-min-device-pixel-ratio:0) {
body {
	margin-left: 1px;
}
}

A {
	font-weight: bold;
	color: #00A1E6;
	text-decoration : none;
}

A:HOVER {
	color: #E40282;
	text-decoration : none;
}

#Wrapper {
	margin: 0 auto 0 auto;
	width: 825px;
    position: relative;
    min-height: 100%;
    height: 100%;
}
	
/* be nice to Opera 5 */
html>body #Wrapper {
    height: auto;
}
	
#Content {
	width: 825px;
	font-size: .8em;
	text-align: center;
	line-height: 1.5;
	padding: 0 0 10px 0;
}

#leftContent {
	margin: -9px 0px 10px 0;
	padding: 0 8px 0 7px;
	width: 199px;
	float: left;
	font-size: 1em;
	line-height: 1.5;
	text-align: right;
	height: auto;
	height: 100%;
/*	background-color: #999; */
}

#rightContent {
	margin: 0;
	padding: 10px 9px 0 6px;
	width: 595px;
	float: right;
	font-size: 1em;
	line-height: 1.5;
	text-align: justify;
	height: auto;
	height: 100%;
}

td {
/*	font-size: .8em; */
	line-height: 1.5;
}

#headline {
	font-size: .8em;
	margin-bottom: 3px;
	border-bottom: 1px dashed #999;
	width: 397px;
	text-align: right;
}

#productleft {
	margin-bottom: 10px;
	border-bottom: 1px dashed #999999;
	width: 397px;
	text-align: right;
}

#productleft #productpic {
	float:right;
	width:68px;
	margin: 0px 0px 10px 10px;
}

#productright {
	margin: 0px -70px 10px 0px; 
	border-bottom: 1px dashed #999999;
	width: 397px;
	text-align: left;
}

#productright #productpic {
	float: left;
	width: 68px;
	margin: 0px 10px 10px 0px; 
}
		
#linksbar {
	height: 1.5em;
	position: fixed;
    bottom: 1.1em;
	line-height: 2em;
	font-size: 1em;
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#thumbnailsbar {
	position: absolute;
    bottom: 44px;
	background-color: #666666;
	text-align: center;
	padding: 5px 0px 5px 0px;
	width: 825px;
}

#thumbnails {
	margin: 0 auto 0 auto;
	text-align: center;
}

#thumbnails ul {
	list-style: none;
	padding: 0;
	text-align: center
}

#thumbnails li a {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	height: 44px;
	width: 75px;
	text-decoration: none;
	text-align: center;
}

/* End hide from Mac IE5 */
